# $Revision: 1.2 $, $Date: 2002/10/23 12:28:10 $
%define 	srcname	dictionary
Summary:	Emacs package for talking to a dictionary server
Summary(pl):	Pakiet emacsa do czenia z serwerem sownikw
Name:		xemacs-%{srcname}-pkg
Version:	1.11
Release:	1
License:	GPL
Group:		Applications/Editors/Emacs
Source0:	ftp://ftp.xemacs.org/xemacs/packages/%{srcname}-%{version}-pkg.tar.gz
URL:		http://www.xemacs.org/
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Emacs package for talking to a dictionary (DICT) server.

%description -l pl
Pakiet emacsa do czenia z serwerem sownikw (DICT).

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/xemacs-packages

cp -a lisp $RPM_BUILD_ROOT%{_datadir}/xemacs-packages

# remove .el file if corresponding .elc file exists
find $RPM_BUILD_ROOT -type f -name "*.el" | while read i; do test ! -f ${i}c || rm -f $i; done

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc lisp/%{srcname}/ChangeLog lisp/%{srcname}/README
%{_datadir}/xemacs-packages/lisp/*/*.el*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xemacs-dictionary-pkg.spec,v $
Revision 1.2  2002/10/23 12:28:10  qboosh
- added pl description, removed dir that belongs to xemacs-common

Revision 1.1  2002/10/23 11:41:30  mis
- initial rev
